﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}

.invisibleAndRed {
    display: none;
    color: red;
}

.pointerCls {
    cursor: pointer;
}

.ui-button .ui-icon {
    background-image: url("images/ui-icons_777777_256x240.png");
}

.UserClientDropDownCls {
    width: 100%;
    margin-left: 0px;
}

.UserCountriesDropDownCls {
    /*margin-left: 14px;
    width: 203px;*/
}

.RemoveBtnCls {
    width: 76px;
    height: 38px;
}

.hideDelBtn {
    display: none;
}

.ErrorCls {
    color: red;
    text-align: center;
}

.smallFontCls {
    font-style: italic;
    font-size: smaller;
}

.smallFontClsForDelete {
    font-size: smaller;
}


.anchor-button {
    background-color: #00CCFF;
    padding: 8px 16px;
    display: inline-block;
    text-decoration: none;
    color: #FFFFFF;
    border-radius: 3px;
}

    .anchor-button:hover {
        background-color: #0066FF;
    }


.anchor-btn {
    border: solid 1px #2e2e38;
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    color: #2e2e38;
    display: inline-block;
    user-select: none;
    background-color: transparent;
    padding: 0.7rem 3rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.anc-btn {
    display: inline-block;
    user-select: none;
    background-color: transparent;
    padding: 0.7rem 3rem;
    font-size: 14px;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    background-color: #ffe600;
}

.ui-dialog-titlebar {
    display: none;
}

.profile-roles {
    min-height: 100px;
    height: auto;
}

.imageUserIcon {
width:20px;
}

.userCountries {
padding-left:0px !important;
padding-top:8px;
}

.download-template {
    padding: 0px 0px 0px 24px;
    align-self: center;
    cursor: pointer;
    background-image: url('../ux/images/icons/ic_file_download.svg');
    background-repeat: no-repeat;
    color: #2e2e38;
    font-size: 14px;
    font-weight: 700;
    margin-left:auto;
}

.download-template:hover {
    color: #2e2e38;
    text-decoration: none;
}

.no-highlight-tag {
    text-decoration: none;
    color: #2e2e38;
}

.no-highlight-tag:hover {
    text-decoration: none;
    color: #2e2e38;
    border-color: #D5C101;
    box-shadow: 0 0 0 0.1rem rgba(213, 193, 1, 0.5) !important;
}

.export-user {
    margin-left: 250px;
}